Main Page Modules Data Structures File List Data Fields Globals Related Pages

# build/parseBuildInstallClean.c File Reference

Parse build/install/clean section from spec file. More...

`#include "system.h"`
`#include "rpmbuild.h"`
`#include "debug.h"`

Go to the source code of this file.

## Functions

int | parseBuildInstallClean (Spec spec, rpmParseState parsePart)

## Detailed Description

Parse build/install/clean section from spec file.

Definition in file parseBuildInstallClean.c.